> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.taigabilling.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.taigabilling.com/_mcp/server.

# Fee Schedules V 3 Get Payer Thresholds

GET https://api.taigabilling.com/api/fee-schedules/v3/payer-threshold

Gets a list of payers and thresholds by their uuids

Reference: https://docs.taigabilling.com/api-reference/fee-schedules-v-3/fee-schedules-v-3-get-payer-thresholds

## Authentication

- `Authorization` header (bearer token, required) — Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

## Servers

- `https://api.taigabilling.com` (Production, default)
- `https://api-staging.taigabilling.com` (Staging)

## Request

### Query parameters

- `payer_uuids` (list of string, required)

## Response

### 200

- `payer_thresholds` (map from string to fee-schedulesv3PayerThreshold, required)
- `next_page_token` (string, optional, nullable)
- `prev_page_token` (string, optional, nullable)

## Types

### fee-schedulesv3PayerThreshold

Rate thresholds that determine fee schedule rate matching behavior. When a service line is adjudicated by a payer Taiga determines if the payer's allowed amount "matches" the rate value. If the allowed amount doesn't equal the rate value, Taiga moves the claim to a PAID_INCORRECTLY state. These optional thresholds allow a user to set wiggle room to avoid claims moving to PAID_INCORRECTLY and instead have them move directly to FINALIZED_PAID when the payer's allowed amount is greater than [rate_cents - lower_threshold_cents] and less than [rate_cents + upper_threshold_cents]. Additionally, a client can set disable_paid_incorrectly to avoid the PAID_INCORRECTLY claim status entirely.

- `disable_paid_incorrectly` (boolean, required)
- `upper_threshold_cents` (integer, optional, nullable)
- `lower_threshold_cents` (integer, optional, nullable)

## Examples

**Response**

```json
{
  "payer_thresholds": {},
  "next_page_token": "string",
  "prev_page_token": "string"
}
```

**SDK Code**

```python
import requests

url = "https://api.taigabilling.com/api/fee-schedules/v3/payer-threshold"

querystring = {"payer_uuids":"[\"string\"]"}

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers, params=querystring)

print(response.json())
```